From 4a1ce5b4db4ec76733260227859d6bfd5735f57c Mon Sep 17 00:00:00 2001
From: Jelte Fennema-Nio <jelte.fennema@microsoft.com>
Date: Thu, 15 Feb 2024 10:23:19 +0100
Subject: [PATCH v2 4/4] Add note about keeping .editorconfig and
 .gitattributes in sync

Now that they are in sync, hopefully this reminder makes sure we keep
them that way. Automation to detect them being out of sync seems
excessive.
---
 .editorconfig  | 1 +
 .gitattributes | 1 +
 2 files changed, 2 insertions(+)

diff --git a/.editorconfig b/.editorconfig
index 2441fde21e9..0c5ce4a0bdc 100644
--- a/.editorconfig
+++ b/.editorconfig
@@ -1,3 +1,4 @@
+# IMPORTANT: When updating this file, also update .gitattributes to match.
 root = true
 
 [*]
diff --git a/.gitattributes b/.gitattributes
index f68e063547e..d5c1ff18aa8 100644
--- a/.gitattributes
+++ b/.gitattributes
@@ -1,3 +1,4 @@
+# IMPORTANT: When updating this file, also update .editorconfig to match.
 *		whitespace=space-before-tab,trailing-space
 *.[chly]	whitespace=space-before-tab,trailing-space,indent-with-non-tab,tabwidth=4
 *.pl		whitespace=space-before-tab,trailing-space,tabwidth=4
-- 
2.34.1

